{% extends 'base.html.twig' %}

{% block title %}New Dossier{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-xl-12">
            <div class="card">
                <div class="card-body">


                </div>
                <!-- end card -->
            </div> <!-- end col -->

        </div>

    </div>
{% endblock %}
